src: |
  SELECT t_ghm.oid,
      t_ghm.code,
      t_ghm.texte,
      t_ghm.taux_cma_national,
      p_calendrier.date
     FROM pmsi.t_ghm,
      base.p_calendrier
    WHERE substr(t_ghm.code::text, 6, 1) = 'W'::text OR substr(t_ghm.code::text, 6, 1) = 'V'::text OR substr(t_ghm.code::text, 6, 1) = 'S'::text;